Bug 1371594 - [RFE] Gnocchi v3 storage engine
Summary: [RFE] Gnocchi v3 storage engine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-gnocchi
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Julien Danjou
QA Contact: Julien Danjou
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-30 14:57 UTC by Julien Danjou
Modified: 2016-12-14 15:54 UTC (History)
10 users (show)

Fixed In Version: openstack-gnocchi-3.0.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:54:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Julien Danjou 2016-08-30 14:57:37 UTC
Gnocchi starting with version 3 will have a new storage engine. We should be sure that this works and that the upgrade from version 2 work seamlessly.

Comment 7 Julien Danjou 2016-11-14 09:37:14 UTC
Hi Lucy,

No, this is an internal feature which is not exposed to the user anyhow, so there's no documentation update to do.

Comment 8 Yurii Prokulevych 2016-11-15 15:23:49 UTC
Verified with packages:
-----------------------
openstack-gnocchi-carbonara-3.0.1-1.3.el7ost.noarch
python-gnocchi-3.0.1-1.3.el7ost.noarch
puppet-gnocchi-9.4.1-1.el7ost.noarch
openstack-gnocchi-common-3.0.1-1.3.el7ost.noarch
openstack-gnocchi-api-3.0.1-1.3.el7ost.noarch
openstack-gnocchi-indexer-sqlalchemy-3.0.1-1.3.el7ost.noarch
openstack-gnocchi-metricd-3.0.1-1.3.el7ost.noarch
python-gnocchiclient-2.6.0-1.el7ost.noarch
openstack-gnocchi-statsd-3.0.1-1.3.el7ost.noarch

Comment 10 errata-xmlrpc 2016-12-14 15:54:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.